LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
Size Struct Referencepublished

specifies the 2-dimensional size of an area using width and height. More...

`import"Size.idl";`

## Public Attributes
long | Width
| specifies the width. More...
long | Height
| specifies the height. More...

## Detailed Description

specifies the 2-dimensional size of an area using width and height.

## Member Data Documentation

## ◆ Height

long Height

specifies the height.

## ◆ Width

long Width

specifies the width.

The documentation for this struct was generated from the following file:

- com/sun/star/awt/Size.idl